-- ----------------------------------
-- UPDATE TABLES FOR hit registration
-- ----------------------------------
CREATE TABLE prd_trace_view_hits (
	id int(11) NOT NULL AUTO_INCREMENT,
	`system` varchar(8) NOT NULL,
    client varchar(3) NOT NULL,
    date date NOT NULL,
    user varchar(12) NOT NULL,
    tcode varchar(40) NOT NULL,
    hits int(11) DEFAULT 0,
  PRIMARY KEY (id)
);